﻿body {
    font-family:Arial;
    font-size: .74em;
    color: #232323;
    background-color:#F5F5F5;
}
div, table, img
{
    border: 0px;
}
.carikayit div, .carikayit table, .carikayit img, .carikayit input, .carikayit textarea, .carikayit select
{    
    border-collapse: collapse;
}
td
{    
    text-align:left;
    vertical-align: top;
}
input
{
    border: 1px solid #999999;
    padding-left: 3px;
    cursor:pointer;
}
input:hover
{
    border: 1px dotted #9eb7d1;
}
input:focus
{
    border: 1px solid #afc8e2;
}
input:active
{
    position: relative;
    top: 2px;
    left: 2px;
}
.marginauto
{
    margin-left: auto;
    margin-right: auto;
}
/*uzunluklarına göre sıralı*/
.inputwidth1
{
    width: 30px;
}
.inputwidth2
{
    width: 70px;
}
.inputwidth3
{
    width: 100px;
}
.inputwidth4
{
    width:150px;
}
.inputwidth5
{
    width:374px;
}
.inputserviseklefull {
    width:540px;
}
.inputwidth6
{
    width:730px;
}
.inputwidth7
{
    width:40px;
}
.inputwidthbaglanti
{
    width:50px;
}
.inputwidth50px
{
    width:70px;
}
.ekleWidth {
width:1150px;
}

.gradient2
{
    background: #F5F5F5 url(/Content/images/table_gradient2.png) repeat-y;
}
.lisansgradient
{
    background: linear-gradient(270deg,#fff, lightgray);
}

.carikayittd
{
    padding-left: 6px;
    padding-right: 6px;
    width: 70px;
    padding-top: 5px;
    white-space: nowrap;
}
.carikayittd2
{
    padding-left: 21px;
    padding-right: 6px;
    padding-top: 5px;
}
.copyright
{
    color: #666666;
    font-size: 11px;
}
.select1 select
{
    width:146px;
    border: 1px solid #999999;
}
.select2 select
{
    width:150px;
    border: 1px solid #999999;
}

.select3 select
{
    width:154px;
    border: 1px solid #999999;
}

.select4 select
{
    width:120px;
    border: 1px solid #999999;
}

.border1 {
border:1px solid #D7D7D7;
width:330px;
padding:2px 2px;
}

.border2 {
border:1px solid #D7D7D7;
width:381px;
}
.px300 {
width:300px;
}